#fw-section-rich-text-177947331949845 {
--font-heading-scale: 1.56;
--font-body-scale: 0.7;
}
#fw-section-rich-text-177947331949845 {
--color-primary: #fef7ee;
--color-primary-rgb: 254, 247, 238;
--color-background: #7e9278;
--color-background-rgb: 126, 146, 120;
--color-on-background: #fef7ee;
--color-on-background-rgb: 254, 247, 238;
--color-on-primary: #422200;
--color-on-primary-rgb: 66, 34, 0;
--color-product-image-background: #fef7ee;
--color-background-brightness: 137;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fef7ee;
--primary-btn-text: #422200;
--primary-btn-border-color: #fef7ee;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fef7ee;
--secondary-btn-border-color: #fef7ee;

}

#fw-section-rich-text-2747a30e-0058-4213-bf1c-a3e727493c6a {
--font-heading-scale: 0.91;
--font-body-scale: 1.0;
}
#fw-section-rich-text-2747a30e-0058-4213-bf1c-a3e727493c6a {
--color-primary: #fef7ee;
--color-primary-rgb: 254, 247, 238;
--color-background: #7e9278;
--color-background-rgb: 126, 146, 120;
--color-on-background: #fef7ee;
--color-on-background-rgb: 254, 247, 238;
--color-on-primary: #422200;
--color-on-primary-rgb: 66, 34, 0;
--color-product-image-background: #fef7ee;
--color-background-brightness: 137;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fef7ee;
--primary-btn-text: #422200;
--primary-btn-border-color: #fef7ee;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fef7ee;
--secondary-btn-border-color: #fef7ee;

}


#fw-section-links-list-d28bf669-9616-4baf-8042-754a7e8ea8e8 {
--color-primary: #fef7ee;
--color-primary-rgb: 254, 247, 238;
--color-background: #7e9278;
--color-background-rgb: 126, 146, 120;
--color-on-background: #fef7ee;
--color-on-background-rgb: 254, 247, 238;
--color-on-primary: #422200;
--color-on-primary-rgb: 66, 34, 0;
--color-product-image-background: #fef7ee;
--color-background-brightness: 137;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fef7ee;
--primary-btn-text: #422200;
--primary-btn-border-color: #fef7ee;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fef7ee;
--secondary-btn-border-color: #fef7ee;

}




#fw-section-hero-0 {
--font-heading-scale: 1.03;
--font-body-scale: 1.57;
}
#fw-section-hero-0 {
--color-primary: #fef7ee;
--color-primary-rgb: 254, 247, 238;
--color-background: #7e9278;
--color-background-rgb: 126, 146, 120;
--color-on-background: #fef7ee;
--color-on-background-rgb: 254, 247, 238;
--color-on-primary: #7e9278;
--color-on-primary-rgb: 126, 146, 120;
--color-product-image-background: #fef7ee;
--color-background-brightness: 137;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fef7ee;
--primary-btn-text: #7e9278;
--primary-btn-border-color: #fef7ee;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fef7ee;
--secondary-btn-border-color: #fef7ee;

}



#fw-section-header {
--font-heading-scale: 0.7;
--font-body-scale: 1.0;
}
#fw-section-header {
--color-primary: #7e9278;
--color-primary-rgb: 126, 146, 120;
--color-background: #fef7ee;
--color-background-rgb: 254, 247, 238;
--color-on-background: #352011;
--color-on-background-rgb: 53, 32, 17;
--color-on-primary: #fef7ee;
--color-on-primary-rgb: 254, 247, 238;
--color-product-image-background: #352011;
--color-background-brightness: 248;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7e9278;
--primary-btn-text: #fef7ee;
--primary-btn-border-color: #352011;
--secondary-btn-bg: transparent;
--secondary-btn-text: #352011;
--secondary-btn-border-color: #352011;

}